1

Im new to Linux, installed grass from the Ubuntu software centre. When I try to run it I get an error message saying there's an error with wxpython and to install grass gui. I have wxpython3, and setup the repositories from the grass download for Linux page. Then went to install grass-gui but it says multiple libraries are missing. Can anyone help?

  • You might try the ubuntugis unstable ppa to get the latest GRASS binaries. – AndreJ Nov 27 '17 at 7:16

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.